#bbHeader{
  height:  119px;
  background: url(http://nsmb.com/assets/images/templates/bbHeader.jpg);
  display:block;

}

#headerAdvertising{
  position: absolute;
  left: 50%;
  margin-left: -364px;
  top: 0px;
  background: none;
}

#bbLogo{
  position: absolute;
  top: 20px;
  left: 30px;
}

#header{
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    left: 0;
    background: black;
    height:     20px;
    padding-top: 10px;
    }
    
    #header ul{
      margin-top: 0;
    }
    
    #header ul li #articlesCategories{
      top: 10px;
      left: 55px;
    }
    
    #bottomBanner{
      background: none;
      
    }
    #footerMenu{
      width: auto;
      xBORDER: none;
      border-color: #595959;
    }
    
    a:link,a:visited{
      color: #790300;
    }
    
    a:active,a:hover{
      color:black;
    }
    
    body{background-image: none;}

#bbPageWrapper{
 padding: 0px 15px;
 background: url(http://bb.nsmb.com/images/bbGradient.gif) 0 0 repeat-x;
}